<?xml version="1.0" encoding="UTF-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>en-English</Language>
    <Country>US-United_States</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="Scan Source:"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="Automatic Document Feeder"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="Flatbed"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="Auto"/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="ARDF (Duplex)"/>
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="A3 Unit"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="DLT Unit"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Legal(Flatbed) Unit"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="General"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="Advanced"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="Scan Size:"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="Japanese Business Card"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148mm"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127mm"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 mm"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Letter 8.5 x 11 in"/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Legal 8.5 x 14 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Executive 7.25 x 10.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="Folio 8.5 x 13 in"/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 mm"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 mm"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 in"/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 in"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Statement 5.5 x 8.5 in"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 mm"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="Custom Size"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="Edit"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="Orientation:"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="Portrait"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="Landscape"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="Standard Preset"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="Normal (Grayscale)"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="Photo (Colour)"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="Document (Black/White)"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="Custom"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="Setting Scan Area"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="Advanced Controls"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="Resolution:"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="Colour Type:"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="Black/White"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="Grayscale"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="Colour"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="Contrast:"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="Brightness:"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(Default : 4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="Device B/W"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="Halftone mode:"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Threshold"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Error Diffusion"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="Scan Image Rotation:"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="Page Orientation:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="90° turn"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="Standard"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="Page Spread Orientation:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="Left to Right"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="Top to Bottom"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Descreen"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="Width"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="Height"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="Image Size:"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="Setup Info."/>
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="Preview"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="Scan"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="Exit"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="Cancel"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="About"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="Advanced"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="Normal"/>
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="User Auth."/>
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="OK"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="Cancel"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="Edit IP List dialog"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="IP address:"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="Add"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="Delete"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="Scanner IP list:"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="Custom Size dialog"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="Width (mm):"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="Height (mm):"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="About Version dialog"/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="Please enter an IP address"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="User Authentication dialog"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="User Authentication dialog"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="User Code dialog"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="User Code dialog"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="User ID :"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="User Password :"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="User Code :"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="Please enter (Max. 32 alphanumeric [a-z,A-Z,0-9] characters)"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(Up to 8 digits)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="page"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V2.7 beta"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="USB Connected Device"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="Scanner:"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="Trying to connect to device"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="The lamp is warming - scanning will begin soon."/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="Press Cancel to abort the scanning operation."/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="Warning"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="The size of image you are scanning is over 100 megabytes. Scanning this large images gives your PC a considerable load. Some applications may not open such large images."/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="Due to memory limitation in the applications, the TWAIN source driver may fail to create the image even though actual scanning has completed successfully."/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="Are you sure that you want to perform this scanning operation?"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="Do not display this warning again."/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="Cancel"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="Yes"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="No"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="Please select larger scan area."/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="Please select smaller scan area."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="Error - Cannot communicate with device. Scanner may be turned off or the cable is disconnected. Please check these items and try again."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="Error - Your computer does not have enough memory to generate an image as large as the one you want to create."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="Error - Your computer does not have enough hard disk space to generate an image as large as the one you want to create. Please secure more hard disk space."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="Error - Failed to create the data file."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="Error - Scanner setting. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="Error - Failed to open the data file."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="Error - Scanner resolution. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="Error - Scanner offset. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="Error - Scanner size. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="Error - Scanner start. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="Error - Scanner - Abort operation failed.\nPlease quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="Error - Timeout happened during mono scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="Error - Timeout happed during decompresssing scan data."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="Error - Unexpected bigger size scan data decompressed."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="Error - Scanner couldn't be unlocked. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="Error - Failed to close a channel. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="Error - Invalid colour format."/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="Error - Failed to retrieve document feeder status - error code = %d"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="Error - Scanner paper source. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="Error - Settings for scan image properties. Please quit the application, check your configuration and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="An image processing failure has occurred. A description of the error appears in the log file - %s."/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="Error - Failed to set filter coefficients for processing images."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="Waiting for scanner to be ready to use."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="The lamp is warming - scanning will begin soon."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="The scanner cannot be used at this time."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="Error - Decompression couldn't start due to memory constraints, please re-try using a smaller area."/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="Error - Scanning operation failed. Either the cable has been disconnected or the device has been turned off."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="Please clear the jammed paper in the automatic document feeder."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="Automatic Document Feeder"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="Please place a document in the feeder. Click [Cancel] button to abort the scan operation."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="Please remove a document in the feeder in order to use the A3/DLT/Legal unit. Click [Cancel] button to abort the scan operation."/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="The scanner is in use on the other application. Please retry after the application is closed."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="Flatbed"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="Warnning - Invalid IP address format."/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="Warnning - Specified IP address already exists in the list."/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="Status is good"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="This setting is suitable for any grayscale image scan."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="This setting is suitable in scanning a photo image."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="This setting is suitable in scanning a text document."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="The standard preset feature is not available for the current setting."/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="Error - The scanner has received the invalid command."/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="Error - The scanner lamp is warming."/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="Error - The scanner system has been powered off."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="Error - The scanner has received the unknown parameter ID."/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="Error - The specified parameter is in use."/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="Internal faliure happens."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="The scan unit open. Please close it."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="The scan cover open. Please close it."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="The automatic document feeder cover open. Please close it."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="The automatic document feeder is not attached to the scanner device."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="Please clear the jammed paper in the automatic document feeder."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="There is no document in the feeder."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="Error - The timeout happens during reading data via network."/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="Warnning - No entered IP address."/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="Warnning - No entered IP address."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="Please quit the other applications to improve USB interface and retry scan."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="Error - Failed to initialize Sensor. Please call the service center if it happens again."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="Error - Failed to initialzie Motor. Please call the service center if it happens again."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="Please clear the jammed paper in the automatic document feeder."/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="Error"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="Please enter a valid user ID."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="Please enter a valid user Password."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="Please enter a valid user code."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="Error - Failure trying to get the device authentication mode."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="Authentication has failed. Your account is not allowed to scan. Please enter a valid authentication information at [User Authentication]."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="Authentication has succeeded."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="Error - Authentication has failed."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="Please go to the MFP and relocate the documents to scan the remaining."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="Stand by time for remaining scan job is over."/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="Push Scan"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="Press Start button on the control panel to scan."/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="Scan is canceled."/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>
